<h1><%= t "user_mailer.title"%></h1>
<p><%= t "user_mailer.hi"%> <%= @user.name %>,</p>
<p>
  <%= t "user_mailer.click_on_the_link"%>
</p>
<%= link_to t("user_mailer.activate"),
      edit_account_activation_url(id: @user.activation_token, email: @user.email) %>